.ch2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #004A6F;
	padding: 1px;
	border: 1px solid #FFCCCC;
}
a.ref_ch:link {
	font: bold 10px Verdana, Calibri;
	color: #008ED2;
	text-decoration: none;
}
a.ref_ch:active {
	font: bold 10px Verdana, Calibri;
	color: #008ED2;
	text-decoration: none;
}
a.ref_ch:hover {
	font: bold 10px Verdana, Calibri;
	color: #FF8040;
	text-decoration: none;
}

a.ref_ch:visited {
	font: bold 10px Verdana, Calibri;
	color: #008ED2;
	text-decoration: none;
}

.ch_jun {
	font: normal 11px Verdana, Calibri;
	color: #279E78;
}
.ch_vkp {
	font: normal 11px Verdana, Calibri;
	color: #FF6F28;
}

.ch1 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #004A6F;
	padding: 2px 2px 2px 7px;
	border: 1px solid #FFCCCC;
	text-align: center;
}

.ch {  font: bold 12px Geneva, Arial, Helvetica, san-serif; color: #5E00BB; padding: 5px 20px 5px 5px}
